Section: extra-devel

Depends: capstone, desktop-file-utils, libproxy, qt-5

Depends (build): boost

Replaces: edb<=1.2.0

Breaks: edb<=1.2.0

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.3.0-1 (amd64/stable)

Depends: double-conversion, graphviz

graphviz 2.50.0 (amd64/stable)

  • libcgraph.so.6

double-conversion 3.1.5 (amd64/stable)

  • libdouble-conversion.so.3

graphviz 2.50.0 (amd64/stable)

  • libgvc.so.6